.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f11ec94-3640-025b-b086-c5c86a8bb4c2 {
.st-barre-navigation .st-nav-primary .st-btn-search {
display : block;
}
}.lfr-layout-structure-item-046b23b1-53c6-4d30-935f-2a20a11bc5b8 {
text-align: right !important;
}
